<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns="http://orei.inra.fr/dataset-descriptor"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
	<name>Programme</name>
	<column>
		<name>Acronyme programme/projet</name>
		<not-null>true</not-null>
	</column>
	<column>
		<name>Nom programme/projet</name>
		<not-null>true</not-null>
	</column>
	<column>
		<name>Année de début</name>
		<not-null>false</not-null>
	</column>
	<column>
		<name>Année de fin</name>
		<not-null>false</not-null>
	</column>
	<column>
		<name>Numéro de convention</name>
		<not-null>false</not-null>
	</column>
	<column>
		<name>Financement/origine</name>
		<not-null>false</not-null>
	</column>
</dataset-descriptor>